Subject: bug#20527: 24.5; [w32] resizing window from bottom-left/top-right corner causes broken resizing

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 May 2015 17:45:16 +0300

> Date: Sun, 10 May 2015 14:30:52 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  > Hmm.. interesting. I just put a screencast up on
>  > http://screencast.com/t/7tYMRdYpo1RA
> 
> To watch this with Firefox I'm asked to install a thing called Adobe
> Flash Player which I refuse because in the past it silently tried to
> install other software as well.
> 
> So could you please try to break the stream into some significant
> screenshots and post them here.

What the screencast shows is that when you move the lower-left edge of
the frame, the upper-right edge moves as well, as if each character of
change in the size caused by your dragging gets _another_ character of
change that causes the other side to move.